Subject: [Spridgets] Inside track and trailer measurements

From: David Booker <[email-masked]>
Date: Sun, 22 Jun 2014 09:11:50 -0700

I have a multi-pronged question for you here folks. Get to it in a sec. Looks like I may be about to do one last blitzkrieg run to Long Island and back. The guy who says he wants my car has still yet to come up with any $, so I'm gonna call his business tomorrow morning and let him that I need the cash now or the car is moving South. At that point, I'm heading out - maybe as early as Tuesday morning. There will probably be no time to see anybody as I still have a ton of stuff to straighten out with only about a week left before beginning my new business.

So anyway - Here are the questions:
Question 1 - What is the inside track measurement on my '71 Spridget? If I rent a trailer from Penske or U-Haul or the like - I need to make sure it will not fall through the hole in the middle. It fit on a U-Haul when I carried it home from Frank's, but the Penske one I rented a couple weeks ago barely had room for my friend's '99 Toyota pickup to fit on the rails...
Question 2 - If I can borrow a small (lawn-mower-type with ramp) trailer from somebody here for the round trip, what size does it need to be? Will something like a 5x10 work?

Thanks,
David
------------------------

[email-masked]

Archive: http://www.team.net/archive